.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.232000px;}
._3{margin-left:-1.179360px;}
._4{width:1.435360px;}
._0{width:18.336000px;}
._2{width:132.272000px;}
.fc2{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:144.000000px;}
.y2f{bottom:-22.546293px;}
.y27{bottom:-19.896593px;}
.y25{bottom:-19.848418px;}
.y21{bottom:-10.020560px;}
.y1a{bottom:-9.249748px;}
.y0{bottom:0.000000px;}
.y24{bottom:2.697843px;}
.y20{bottom:12.718404px;}
.y19{bottom:13.296513px;}
.y16{bottom:22.738964px;}
.y28{bottom:22.970208px;}
.y23{bottom:26.207619px;}
.y1c{bottom:28.905463px;}
.y1f{bottom:36.228180px;}
.y2e{bottom:36.420883px;}
.y18{bottom:36.806289px;}
.y15{bottom:45.285225px;}
.ye{bottom:47.983068px;}
.y1e{bottom:59.737956px;}
.y2d{bottom:59.930659px;}
.y14{bottom:68.265068px;}
.yd{bottom:83.055029px;}
.y2c{bottom:83.440435px;}
.y13{bottom:91.774844px;}
.y2b{bottom:106.950212px;}
.y12{bottom:115.284620px;}
.yc{bottom:118.319694px;}
.y2a{bottom:130.652691px;}
.y11{bottom:138.794396px;}
.yb{bottom:153.584358px;}
.y29{bottom:154.926856px;}
.y10{bottom:162.304173px;}
.ya{bottom:188.881140px;}
.y9{bottom:224.338507px;}
.yf{bottom:229.734193px;}
.y8{bottom:259.603171px;}
.y7{bottom:294.867836px;}
.y6{bottom:330.132500px;}
.y5{bottom:365.397165px;}
.y4{bottom:400.661829px;}
.y2{bottom:435.203857px;}
.y3{bottom:435.926493px;}
.y26{bottom:914.344017px;}
.y1d{bottom:982.560908px;}
.y17{bottom:1085.271652px;}
.y22{bottom:1164.279917px;}
.y1b{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h7{height:36.281250px;}
.h5{height:41.976562px;}
.h2{height:44.352000px;}
.hd{height:44.514412px;}
.hc{height:44.552953px;}
.h4{height:45.744000px;}
.hf{height:49.112578px;}
.h8{height:55.113082px;}
.hb{height:78.044749px;}
.ha{height:90.703125px;}
.h9{height:90.955856px;}
.h10{height:133.056000px;}
.he{height:176.323322px;}
.h6{height:180.594907px;}
.h3{height:454.233286px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w3{width:326.326614px;}
.w5{width:329.024457px;}
.w2{width:329.217161px;}
.w4{width:329.409864px;}
.w6{width:480.135793px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:11.562185px;}
.x1{left:22.738964px;}
.x3{left:27.556541px;}
.x4{left:40.274945px;}
.x9{left:69.035880px;}
.xc{left:71.926426px;}
.x8{left:75.154203px;}
.xb{left:87.149970px;}
.x6{left:94.472687px;}
.xa{left:105.649466px;}
.xd{left:121.643822px;}
.x7{left:124.341665px;}
.xe{left:136.674662px;}
.x13{left:177.318955px;}
.x11{left:185.797890px;}
.x14{left:248.859974px;}
.x10{left:255.411879px;}
.x12{left:279.885171px;}
.xf{left:438.865215px;}
.x15{left:468.766311px;}
.x2{left:602.116845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.199270pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.853214pt;}
._3{margin-left:-0.979214pt;}
._4{width:1.191769pt;}
._0{width:15.224250pt;}
._2{width:109.824501pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.fs1{font-size:99.635146pt;}
.fs3{font-size:119.562176pt;}
.y2f{bottom:-18.720027pt;}
.y27{bottom:-16.520000pt;}
.y25{bottom:-16.480000pt;}
.y21{bottom:-8.320000pt;}
.y1a{bottom:-7.680000pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:2.240000pt;}
.y20{bottom:10.560000pt;}
.y19{bottom:11.040000pt;}
.y16{bottom:18.880000pt;}
.y28{bottom:19.072000pt;}
.y23{bottom:21.760000pt;}
.y1c{bottom:24.000000pt;}
.y1f{bottom:30.080000pt;}
.y2e{bottom:30.240000pt;}
.y18{bottom:30.560000pt;}
.y15{bottom:37.600000pt;}
.ye{bottom:39.840000pt;}
.y1e{bottom:49.600000pt;}
.y2d{bottom:49.760000pt;}
.y14{bottom:56.680000pt;}
.yd{bottom:68.960000pt;}
.y2c{bottom:69.280000pt;}
.y13{bottom:76.200000pt;}
.y2b{bottom:88.800000pt;}
.y12{bottom:95.720000pt;}
.yc{bottom:98.240000pt;}
.y2a{bottom:108.480000pt;}
.y11{bottom:115.240000pt;}
.yb{bottom:127.520000pt;}
.y29{bottom:128.634667pt;}
.y10{bottom:134.760000pt;}
.ya{bottom:156.826667pt;}
.y9{bottom:186.266667pt;}
.yf{bottom:190.746667pt;}
.y8{bottom:215.546667pt;}
.y7{bottom:244.826667pt;}
.y6{bottom:274.106667pt;}
.y5{bottom:303.386667pt;}
.y4{bottom:332.666667pt;}
.y2{bottom:361.346667pt;}
.y3{bottom:361.946667pt;}
.y26{bottom:759.173333pt;}
.y1d{bottom:815.813333pt;}
.y17{bottom:901.093333pt;}
.y22{bottom:966.693333pt;}
.y1b{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h7{height:30.124064pt;}
.h5{height:34.852841pt;}
.h2{height:36.825150pt;}
.hd{height:36.960000pt;}
.hc{height:36.992000pt;}
.h4{height:37.980918pt;}
.hf{height:40.777824pt;}
.h8{height:45.760000pt;}
.hb{height:64.800000pt;}
.ha{height:75.310160pt;}
.h9{height:75.520000pt;}
.h10{height:110.475450pt;}
.he{height:146.400000pt;}
.h6{height:149.946667pt;}
.h3{height:377.146667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w3{width:270.946667pt;}
.w5{width:273.186667pt;}
.w2{width:273.346667pt;}
.w4{width:273.506667pt;}
.w6{width:398.653333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.600000pt;}
.x1{left:18.880000pt;}
.x3{left:22.880000pt;}
.x4{left:33.440000pt;}
.x9{left:57.320000pt;}
.xc{left:59.720000pt;}
.x8{left:62.400000pt;}
.xb{left:72.360000pt;}
.x6{left:78.440000pt;}
.xa{left:87.720000pt;}
.xd{left:101.000000pt;}
.x7{left:103.240000pt;}
.xe{left:113.480000pt;}
.x13{left:147.226667pt;}
.x11{left:154.266667pt;}
.x14{left:206.626667pt;}
.x10{left:212.066667pt;}
.x12{left:232.386667pt;}
.xf{left:364.386667pt;}
.x15{left:389.213333pt;}
.x2{left:499.933333pt;}
}
